body{margin: 0 auto;text-align: center;font: normal 12px arial;color: black;}
body.holiday{background: #3f709b url(ey-holiday-bg.jpg) no-repeat scroll center top;margin: 0 auto;text-align: center;font: normal 12px arial;color: black;}
img{border: 0;}
form{display: inline;}
#PageWrapper {background: url("ey-pagewrapper-bg-wl.jpg") repeat-y scroll 0 0 #FFFFFF;margin: 0 auto;position: relative;text-align: left;width: 979px;}
#PageWrapperNL {margin: 0 auto;width: 979px;position: relative;text-align: left;}
#PageWrapperNL.item-page {background-color: #FFFFFF;}
#PageWrapperNL.info-page {background-color: #FFFFFF;}
.info-page #Header{height: 175px;}
#column-wrapper-wl {background: url("ey-rightcolumn-wl.jpg") no-repeat scroll 0 0 transparent;margin-top: -17px;z-index: 1;position: relative;zoom: 1;}
#Header {position: relative;width: 979px;z-index: 0;}
#Header img, #RightColumnNL img, #Footer img{display: block;}
#LeftColumn {display: inline;float: left;margin: 0 0 0 8px;padding: 6px 0 0;width: 203px;position: relative;}
#LeftColumn img{display: block;}
#RightColumn {display: inline;float: right;margin: 0 6px 0 0;width: 757px;z-index: 1;position: relative;}
#RightColumnNL {clear: both;margin: 0 0 -10px;margin-top: -10px;width: 979px;z-index: 1;position: relative;}
#RightColumnNL.item-page {background: url("ey-item-top-border-2.png") no-repeat scroll 0 0 transparent;margin-top: -17px;position: relative;}
#RightColumnNL.info-page {background: url("ey-info-top-new.jpg") no-repeat scroll 0 0 transparent;top: -19px;}
#Footer {background-color: #FFFFFF;clear: both;padding: 10px 0 0;position: relative;width: 979px;}
.featuredTitle{font: bold 14px arial;color: #2d3b57;}
.contentsName{font: bold 12px arial;color: black;}
.contentsName a:link{font: bold 12px arial;color: black;text-decoration: none;}
.contentsName a:visited{font: bold 12px arial;color: black;text-decoration: none;}
.contentsName a:hover{font: bold 12px arial;color: black;text-decoration: underline;}
.contentsName a:active{font: bold 12px arial;color: black;text-decoration: none;}
.contentsRegPrice{font: normal 11px arial;color: #808080;}
.contentsSalePrice{font: bold 12px arial;color: #000000;}
.searchInput{border: 0 none;color: black;font: 12px arial;height: 16px;left: 31px;padding: 0;position: absolute;top: 120px;width: 290px;}
.searchSubmit{left: 337px;position: absolute;top: 114px;}
.catNav {background: transparent url(ey-nav-bg.jpg) repeat-y scroll 0 0;color: #1D1D1D;width: 203px;}
.catNav ul {list-style: disc inside none !important;margin: 0;padding: 0;width: 203px;}
.catNav ul li {border-top: 1px solid #808080;color: black;font: bold 12px arial;margin: 0 4px;padding: 3px 0 3px 15px;}
.catNav ul li div {display: inline;}
.catNav ul li a {font: bold 12px arial;color: black;text-decoration: none;}
.eyBreadcrumbs {font: bold 11px arial;color: #292929;margin: 5px 0;}
.eyBreadcrumbs a {font: bold 11px arial;color: #292929;text-decoration: none;}
h1.eyTitle {border-bottom: 1px solid #000000;color: #292929;font: bold 22px arial;margin: 0 0 20px;width: 100%;}
.eyText11{font: normal 11px arial;color: black;}
.eyText12{font: normal 12px arial;color: black;}
.footerLeft{position: absolute;bottom: 0px;left: -111px;}
.footerRight{position: absolute;bottom: 0px;right: -119px;}
#top-sub-nav {left: 498px;position: absolute;top: 5px;}
#top-sub-nav ul {margin: 0;padding: 0;list-style: none;}
#top-sub-nav li {color: #FFFFFF;display: inline;margin: 0;}
#top-sub-nav li.separator {margin: 0 3px;}
#top-sub-nav a {color: #ffffff;text-decoration: none;}
.clear {clear: both;overflow: hidden;line-height: 0;height: auto !important;}
#main-nav {left: 402px;position: absolute;top: 107px;}
#main-nav .main-nav-link {background: url("ey-rollovers-on.png") no-repeat scroll 0 -42px transparent;display: block;float: left;height: 42px;}
#main-nav-link-1 {width: 112px;}
/*
#main-nav-link-1:hover {background-position: 0 0;}
#main-nav-link-1.active {background-position: 0 0;}
*/
#main-nav-link-2 {width: 154px;}
/*
#main-nav-link-2:hover {background-position: -112px 0 !important;}
#main-nav-link-2.active {background-position: -112px 0 !important;}
*/
#main-nav-link-3 {width: 160px;}
/*
#main-nav-link-3:hover {background-position: -266px 0 !important;}
#main-nav-link-3.active {background-position: -266px 0 !important;}
*/
#main-nav-link-4 {height: 65px !important;width: 151px;}
/*
#main-nav-link-4:hover {background-position: -426px 0 !important;    }
#main-nav-link-4.active {background-position: -426px 0 !important;    }
*/
#newsemail {border: medium none;height: 22px;left: 315px;position: absolute;top: 28px;width: 187px;}
.newsSubmit {left: 503px;position: absolute;top: 28px;}
#footer-sub-nav {left: 585px;position: absolute;top: 20px;}
#footer-sub-nav ul {margin: 0;padding: 0;list-style: none;}
#footer-sub-nav li {color: #FFFFFF;display: inline;margin: 0;}
#footer-sub-nav li.separator {}
#footer-sub-nav a {color: #ffffff;text-decoration: none;}
#ey-copyright {color: #FFFFFF;left: 587px;position: absolute;top: 40px;}
.drop-item {background-color: #000000;display: none;list-style: disc inside none;position: absolute;z-index: 100;}
.drop-item ul {color: #FFFFFF;font-size: 8px;margin: 0;padding: 0;}
.drop-item li {margin: 5px 10px 5px 22px;}
.drop-item li:hover {color: #10bdfb;}
.drop-item a {color: #FFFFFF;font-size: 12px;text-decoration: none;}
.drop-item a:hover {color: #10bdfb;}
#drop1 {left: 401px;max-width: 214px;min-width: 114px;top: 149px;}
#drop2 {left: 514px;min-width: 155px;max-width: 255px;top: 149px;}
#drop3 {left: 668px;min-width: 161px;max-width: 261px;top: 149px;}
#drop4{max-width:251px;min-width:151px;right:0;top:149px;}
#home-lower-page-wrapper{background-color:#FFFFFF;}
#testimonials-wrapper{background:url(ey-nav-bg.jpg) repeat-y scroll 0 0 transparent;}
#testimonials-container{background:url(ey-testimonial-bg.jpg) no-repeat scroll 0 0 transparent;min-height:127px;}
.bvComments{padding:8px;}
#item-go-back{left:6px;position:absolute;top:5px;}
#RightColumnNL.item-page .eyBreadcrumbs{left:122px;position:absolute;top:6px;width:850px;font-weight:normal;font-size:12px;}
#RightColumnNL.item-page h1.eyTitle{border:medium none;padding:40px 0 0 13px;}
#RightColumnNL.item-page .eyBreadcrumbs a{font-weight:normal;font-size:12px;}
#image-bg-wrapper{background:url(ey-image-bg.jpg) no-repeat scroll 0 0 transparent;float:left;margin:0 0 0 10px;min-height:430px;position:relative;text-align:center;width:421px;}
#image-bg-wrapper img{display:inline;}
#image-buttons-wrapper{margin:0 0 8px;}
#image-tabs-wrapper{margin:8px 0 0;}
#facebook-wrapper{height:35px;left:7px;overflow:hidden;position:absolute;top:410px;}
#thumbs{margin:49px 0 0;top:445px;}
#item-top-right{float:left;margin:0 0 0 15px;width:510px;}
#item-bottom{}
#item-bottom-left{float:left;margin:0 29px 20px 28px;}
#item-bottom-right{float:left;}
#you-may-also-wrapper{}
#you-may-also-container{}
.image-button{color:#A5A5A5;cursor:pointer;float:left;}
#image-button-1{height:20px;padding:5px 0 0 2px;width:64px;}
#image-button-2{height:21px;padding:5px 0 0;width:56px;}
#image-tab-2{display:none;}
#image-tabs-wrapper .image-tab{height:357px;}
#image-tabs-wrapper #image-tab-1 div{padding:10px 0;}
#click-to-enlarge{cursor:pointer;height:30px;left:299px;position:absolute;top:400px;width:122px;}
.image-button.active{color:#FFFFFF!important;}
#image-buttons-wrapper{background:url(ey-image-tabs.jpg) no-repeat scroll 0 -25px transparent;}
#you-may-also-wrapper{}
#you-may-also-container{border-left:1px solid #B8B8B8;border-right:1px solid #B8B8B8;}
.tab-head{color:#FFFFFF;cursor:pointer;float:left;font-size:14px;margin:22px 0 0;}
.tab-head.active{color:#010101;}
#tab-heads-wrapper{background:url(ey-tabs-all.jpg) no-repeat scroll 0 0 transparent;height:49px;left:1px;position:relative;width:651px;}
#tab-head-1{margin-left:33px;}
#tab-head-2{margin-left:53px;}
#tab-head-3{margin-left:43px;}
#tab-head-4{margin-left:40px;}
#tab-head-5{margin-left:43px;}
.tab{background:url(ey-tab-bg.jpg) no-repeat scroll 0 -1px transparent;padding:10px;}
#tab-wrapper{background:url(ey-tab-bg-repeat.jpg) repeat-y scroll 0 0 transparent;overflow:hidden;width:648px;}
#tab-1{}
#tab-2{display:none;}
#tab-3{display:none;}
#tab-4{display:none;}
#tab-5{display:none;}
#orderbox-container img{display:inline;}
.option-checkbox input{margin-right:2px;}
#orderbox-container .qmark{position:relative;top:5px;left:5px;}
.miniqmark{position:relative;top:2px;left:5px;}
#orderbox-container{background:url(ey-orderbox-bg.jpg) no-repeat scroll 0 bottom transparent;min-height:89px;padding:10px 20px 20px;}
#orderbox-wrapper{background:url(ey-orderbox-bg-repeat.jpg) repeat-y scroll -3px 0 transparent;position:relative;}
#main-price{color:#3A3A3A;font-size:14px;font-weight:bold;left:334px;position:absolute;top:5px;}
#main-price span{color:#C10000;font-size:18px;}
#reg-price{color:#3A3A3A;left:210px;position:absolute;top:10px;}
#reg-price span{font-size:14px;}
.option{margin:0 0 0 40px;}
.option .itemoption{display:inline-block;width:150px;}
.option select{width:220px;}
#add-to-cart-wrapper{text-align:center;margin:20px 0 0;}
#thumbs .lightbox{margin:0 10px 0 0; display: block;}
#RightColumnNL.info-page .eyBreadcrumbs{margin:5px 10px;padding-top:17px;}
#RightColumnNL.info-page h1.eyTitle{margin:0 10px 20px;width:959px;}
#contact-wrapper{}
#contact-container{background:url(ey-contact-us-bg.jpg) no-repeat scroll 0 0 transparent;margin:0 0 0 19px;width:941px;}
#contact-container-new{background:url(ey-contact-us-bg-new.jpg) no-repeat scroll 0 0 transparent;margin:0 0 0 19px;width:941px;}
#contact-left{float:right;font-family:arial;height:275px;padding:58px 0 0;width:210px;}
#contact-right{float:left;width:705px;}
#contact-right-top{height:331px;position:relative;width:711px;}
#contact-right-top-new{height:610px;position:relative;width:686px;padding:51px 0 0 16px;}
#contact-right-bottom{margin:0 0 0 10px;}
#store-info{height:95px;line-height:0.9;margin:11px 0 0;}
#info-heading{color:#FEDA25;font-size:16px;font-weight:bold;}
#info-address{color:#FFFFFF;display:block;font-size:14px;padding:5px 0;}
#info-hours{color:#0FB4F8;font-size:16px;font-weight:bold;}
#info-days{color:#FFFFFF;font-size:14px;}
#new-hours{color:#FFFFFF;display:block;margin:1px 0 0;}
#store-email{height:23px;margin:15px 0 0;}
#store-email a{color:#565861;font-size:12px;font-weight:bold;}
#store-phone{color:#FFFFFF;font-size:14px;height:87px;margin:8px 0 0;}
#store-phone span{color:#FFB801;font-size:16px;font-weight:bold;}
.contact-input{border:medium none;color:#7E7E7E;font-family:arial;font-size:14px;height:13px;left:284px;padding:1px 10px;position:absolute;width:157px;}
#contact-name{top:84px;}
#contact-email{top:110px;}
#contact-phone{top:106px;}
#contact-ordernumber{top:137px;}
#contact-subject{top:146px;}
#contact-inquiry{border:medium none;font-family:arial;font-size:14px;height:86px;left:283px;padding:6px;position:absolute;top:167px;width:275px;}
#contact-submit{left:465px;position:absolute;top:278px;}
#below-contact-form{margin:20px auto;width:935px;}
#hybrid-wrapper.playstation{background:url(ey-ps3-hybrid.jpg) no-repeat scroll 0 0 transparent;height:258px;width:756px;}
#hybrid-wrapper.xbox{background:url(ey-xbox-hybrid.jpg) no-repeat scroll 0 0 transparent;height:258px;width:756px;}
#hybrid-wrapper2{background:url(ey-dominate.jpg) no-repeat scroll 0 0 transparent;height:258px;width:756px;}
#hybrid-wrapper2 #hybrid-right-bottom-left{margin:20px 0 0;width:150px;text-align:center;}
#hybrid-wrapper2 #hybrid-right-bottom-right{text-align:left;width:150px;}
#hybrid-container{}
#hybrid-left{float:left;height:253px;width:433px;}
#hybrid-right{float:left;width:320px;}
#hybrid-right-top{}
.bottom-text{width:700px;margin:10px auto;}
#hybrid-right-top-left{float:left;height:95px;margin:20px 0 0;text-align:center;width:150px;}
#hybrid-right-top-right{float:left;margin:20px 0 0;width:150px;}
#right-top-name{color:#454545;font-size:14px;font-weight:bold;}
#hybrid-right-price{color:#454545;margin:5px 0;}
#hybrid-right-price span{color:#E72727;font-weight:bold;}
#hybrid-right-details{}
#hybrid-left-side{float:left;text-align:center;width:340px;margin-top: 5px;}
#hybrid-divide{float:left;margin:0 20px;width:3px;}
#hybrid-right-side{float:left;text-align:center;width:340px;margin-top: 5px;}
/* here */
#hybrid-right-bottom-left{float:left;height:95px;margin:20px 0 0 15px;width:160px;}
#hybrid-right-bottom-right{float:left;margin:20px 0 0;text-align:center;width:130px;}
#right-bottom-name{color:#454545;font-size:14px;font-weight:bold;}
#hybrid-right-bottom-price{color:#454545;margin:5px 0;}
#hybrid-right-bottom-price span{color:#E72727;font-weight:bold;}
#hybrid-right-bottom-details{}
#advanced-orderbox #orderbox-container{background:url(ey-advanced-bg.jpg) no-repeat scroll 0 bottom transparent;min-height:395px;padding:10px 20px 20px 0;}
#advanced-orderbox #orderbox-wrapper{background:url(ey-advanced-bg-repeat.jpg) repeat-y scroll 0 0 transparent;position:relative;}
#advanced-orderbox .option{color:#FFFFFF;margin:0 0 10px;}
#advanced-orderbox .option .itemoption{display:inline-block;font-weight:bold;margin:0 23px 0 0;text-align:right;width:150px;}
#advanced-orderbox #add-to-cart-wrapper{bottom:-59px;left:140px;margin:0;padding:0;position:absolute;}
#advanced-orderbox{margin-bottom:70px;}
#controller-heading{color:#FEDA25;font-size:15px;font-weight:bold;}
#rapid-fire-heading{color:#ff9901;font-size:15px;font-weight:bold;}
#rapid-fire-options{margin:10px 0 0; width: 495px;}
#option-radios{display:inline-block;width:297px;}
.option-radio{display:inline-block;width:147px;}
#add-on-mod{display:inline-block;float:left;}
#service-options{}
#service-heading{color:#B7F32D;font-size:14px;font-weight:bold;margin:0 0 8px;}
#warranty-wrapper{}
#warranty-text{color:#FFFFFF;font-weight:bold;margin:0 0 0 10px;}
#calibration-wrapper{margin:10px 0 0;}
#calibration-text{color:#FFFFFF;font-weight:bold;margin:0 0 0 10px;}
#processing-wrapper{margin:10px 0 0;}
#processing-text{color:#FFFFFF;font-weight:bold;margin:0 0 0 10px;}
#bookend-right{position:absolute;right:-13px;top:0;}
#only-three-tabs-wrapper #tab-heads-wrapper{background:url(ey-tabs-all-2.jpg) no-repeat scroll 0 0 transparent;height:49px;width:651px;}
#only-three-tabs-wrapper #tab-head-1{margin-left:45px;}
#only-three-tabs-wrapper #tab-head-4{margin-left:56px;}
#only-three-tabs-wrapper #tab-head-5{margin-left:37px;}
#only-three-tabs-wrapper .tab{background:url(ey-tab-bg-2.jpg) no-repeat scroll 0 -1px transparent;}
#option-checkboxes{display:inline-block;width:320px;}
.option-checkbox{display:inline-block;width:160px;}
#custom-top{background:url(ey-build-your-own-top-bg.jpg) no-repeat scroll 0 0 transparent;height:507px;margin:0 auto;padding:69px 0 0;width:946px;}
#custom-top-ps3{background:url(ps3-byo-bkgd.jpg) no-repeat scroll 0 0 transparent;height:427px;margin:0 auto;padding:69px 0 0;width:946px;}
#custom-container img{display:inline;}
#custom-top-left{float:left;height:507px;overflow:hidden;width:374px;position:relative;}
#custom-top-right{float:left;height:507px;width:563px;}
#custom-top-ps3 #custom-top-left{float:left;height:427px;overflow:hidden;width:374px;position:relative;}
#custom-top-ps3 #custom-top-right{float:left;height:427px;width:563px;}
#custom-price-wrapper{color:#FFFFFF;font-size:29px;font-weight:bold;height:32px;margin:21px 0 0;text-align:right;width:357px;}
#main-swatche-wrapper{margin:41px 0 0 54px;}
.swatch-row{margin:0 0 22px;}
.swatch-wrapper{float:left;height:24px;margin:0 5px 0 0;width:20px;}
.swatch-color{cursor:pointer;}
.led-popup-swatch{cursor:pointer; border: 1px solid transparent;}
#row-leds{margin:0 0 23px;}
#row-thumbsticks{margin:0 0 23px;}
#row-bumpers{margin:0 0 23px;}
#main-images-wrapper{position:relative;height:340px;margin:60px auto 0;width:474px;}
.controller-graphic-wrapper{position:absolute;}
#watermark-wrapper{bottom:0;left:-34px;position:absolute;}
#custom-bottom{background:url(ey-custom-controller-bottom.jpg) no-repeat scroll 0 0 transparent;height:160px;margin:0 auto;width:935px;}
#custom-bottom-bg{background:url(ey-custom-bottom-bg.jpg) repeat-y scroll 0 0 transparent;margin:0 auto;width:935px;}
#custom-bottom-top{background:url(ey-custom-bottom-top.jpg) no-repeat scroll 0 0 transparent;}
#custom-bottom-bottom{background:url(ey-custom-bottom-bot.jpg) no-repeat scroll 0 bottom transparent;min-height:180px;}
#custom-bottom-bg #rapid-fire-options{float:left;margin:4px 0 0 117px;width:410px;}
#custom-bottom-bg #rapid-fire-heading{color:#000000;margin:0 0 10px;}
#custom-bottom-bg .itemoption{font-weight:bold;text-align:right;width:110px;}
#custom-bottom-bg .option{margin:0 0 5px;}
#custom-bottom-bg .qmark{position:relative;top:2px;left:6px;}
#custom-bottom #rapid-fire-options{float:left;margin:4px 0 0 117px;width:410px;}
#custom-bottom #rapid-fire-heading{color:#000000;margin:0 0 10px;}
#custom-bottom .itemoption{font-weight:bold;text-align:right;width:110px;}
#custom-bottom .option{margin:0 0 5px;}
#custom-bottom .qmark{position:relative;top:2px;left:6px;}
#custom-orderbox-right{float:left;margin:4px 0 0 42px;}
#custom-orderbox-right #service-heading{color:#000000;font-size:15px;}
#custom-orderbox-right #warranty-text{color:#000000;position:relative;top:-2px;}
#custom-orderbox-right #calibration-text{color:#000000;position:relative;top:-2px;}
#custom-orderbox-right #processing-text{color:#000000;position:relative;top:-2px;}
#custom-orderbox-right #add-to-cart-wrapper{margin:8px 0 0;text-align:left;}
.color-selection{color:#bcbcbc;font-weight:bold;left:56px;position:absolute;}
.color-selection span{color:#B8F22B;font-size:14px;}
#select-shell-color{top:76px;}
#select-led-color{top:121px;}
#select-abxyguide-color{top:168px;}
#select-thumbsticks-color{top:214px;}
#select-dpad-color{top:261px;}
#select-bumpers-color{top:307px;}
#select-trim-color{top:353px;}
#select-triggers-color{top:399px;}
#select-battery-pack-color{top:446px;}
#select-ps-buttons-color{top:307px;}
.FAQS{}
.FAQQ{background:url(ey-arrow-right.jpg) no-repeat scroll 0 4px transparent;color:#000000;cursor:pointer;font-size:14px;font-weight:bold;margin:10px;padding:0 0 0 12px;}
.FAQA{display:none;font-size:12px;font-weight:normal;margin:5px 0 0 20px;}
#only-three-tabs-wrapper #tab-wrapper{background:url(ey-tab-bg-repeat.jpg) repeat-y scroll 0 0 transparent;overflow:hidden;width:647px;}
#searchpageHeader{display:none;}
#deals-wrapper{}
#deals-container{width:972px;margin:0 auto;}
.switch4{background:url(ey-countdown-bg.jpg) no-repeat scroll 0 0 transparent;height:569px;}
.switch6{background:url(ey-countdown-bg-6.jpg) no-repeat scroll 0 0 transparent;height:804px;}
.switch8{background:url(ey-countdown-bg-8.jpg) no-repeat scroll 0 0 transparent;height:1000px;}
#deal-items{}
.deal-item{float:left;height:186px;margin:8px 0 21px 49px;width:416px;}
.deal-right{float:left;margin:25px 0 0;text-align:center;width:169px;}
.deal-right img{display:inline!important;}
.deal-left{float:left;width:245px;}
.deal-item-name{color:#0989E8;font-size:14px;font-weight:bold;margin:10px 0;}
.deal-item-caption{}
.deal-item-pricing{}
.deal-item-reg-price{color:#4A5178;font-size:14px;margin:10px 0 5px;}
.deal-item-sale-price{color:#549712;font-size:14px;font-weight:bold;margin:0 0 10px;}
.deal-item-details{}
#cntdwn{}
#countdown-wrapper{height:160px;position:relative;width:972px;}
#part-1{color:#FFFFFF;font-size:16px;font-weight:bold;left:403px;position:absolute;text-align:center;top:74px;width:81px;}
#part-2{color:#FFFFFF;font-size:16px;font-weight:bold;left:488px;position:absolute;text-align:center;top:74px;width:81px;}
#part-3{color:#FFFFFF;font-size:16px;font-weight:bold;left:572px;position:absolute;text-align:center;top:74px;width:81px;}
#part-4{color:#FFFFFF;font-size:16px;font-weight:bold;left:657px;position:absolute;text-align:center;top:74px;width:81px;}
#landing-page-image{width:960px;margin:0 auto;}
#buildOwnCaption{width:700px;margin:20px auto 5px;}
#orderboxPR{position:absolute;top:0;color:#ffffff;white-space:nowrap; padding-left: 20px;}
#orderboxPR a{text-decoration:underline;}
#orderboxPR .pr-snippet-read-reviews,#orderboxPR .pr-snippet-write-review{float:left;}
.upArrow,.downArrow{width:110px;margin:0 auto;}
#customer-creation-wrapper{border-left:1px solid #b8b8b8;border-right:1px solid #b8b8b8;width:236px;}
.captionText{color:rgb(255,255,255);width:600px;float:right;margin:14px 10px 0 0;overflow:hidden;height:75px;}
#section-caption2{background:url(ey-editable-box.jpg) no-repeat scroll 0 0 transparent;min-height:120px;}
.clearBoth{clear:both;}
.mascot{float:left;margin-top:-14px;margin-left:12px;}
#custom-bottom-bg #rapid-fire-options{float:left;margin:4px 0 0 110px;width:430px;}
.rapidPrices{font-size:10px;color:#3a3a3a;}
#orderbox-container .rapidPrices{color: #b2b2b2;}
#option-checkboxes{width:320px;}
#custom-orderbox-right{margin:4px 0 0 25px;}
#options-wrapper{padding-left: 13px;}
.smokinDeals{background: url("ey-countdown.jpg") no-repeat scroll center top transparent; height: 34px; position: relative; margin: 0 auto;}
.smokinCountdown{padding-top: 10px; padding-right: 47px; color: #424242;}
.smokinLink{position: absolute; right: 105px; top: 12px;}
.smokinLink a{display: block; height: 12px; width: 87px;}
.innerSmokin{width: 980px; margin: 0px auto; position: relative;}
#mailchimpDiv #mc_embed_signup #mc-embedded-subscribe-form{background: url("ey-mailchimp-popup.png") no-repeat scroll 0px 0px transparent; width: 619px; padding: 0px; height: 375px;}
#mailchimpDiv #mc_embed_signup .mc-field-group{width: 290px;}
#mailchimpDiv #mc_embed_signup .mc-field-group input{position: absolute; top: 238px; left: 107px; padding: 0px; height: 22px; border: medium none; text-indent: 0px; color: rgb(200, 200, 200); background-color: transparent; font-size: 12px;}
#mailchimpDiv #mc_embed_signup #ey-mc-embedded-subscribe{border: medium none; position: absolute; top: 232px; right: 103px;}
#mailchimpDiv #mc_embed_signup a.mc_embed_close{text-indent: 0; top: 7px; right: 9px; display: block !important; zoom: 1; z-index: 999; background: url("ey-modal-close.jpg") no-repeat scroll 0px 0px transparent; width: 50px; top: 7px; right: 9px; height: 42px;}
#mailchimpDiv #mc_embed_signup div.mce_inline_error{margin-top: 20px;}
#mailchimpDiv #mc_embed_signup #mce-error-response{width: 100%; font-size: 12px; color: rgb(255, 255, 255); position: absolute; top: 265px;}
#mailchimpDiv #mc_embed_signup #mce-success-response{background: url("ey-mailchimp-thankyou.png") no-repeat scroll 0px 0px transparent; position: absolute; left: 0px; top: 0px; padding: 0px; margin: 0px; width: 619px; height: 375px;}


#ps4-rapid-fire-modded-controller{margin-bottom: 10px;}
#ps4-rapid-fire-modded-controller #hybrid-left{width: 468px;}
#ps4-rapid-fire-modded-controller #hybrid-wrapper2 #hybrid-right{width: auto;}
#ps4-rapid-fire-modded-controller #hybrid-wrapper2 #hybrid-right-top-right,#ps4-rapid-fire-modded-controller #hybrid-wrapper2 #hybrid-right-bottom-right{width: 110px;}
#ps4-rapid-fire-modded-controller #hybrid-right-bottom-right, #ps4-rapid-fire-modded-controller #hybrid-wrapper2 #hybrid-right-bottom-left{margin: 30px 0 0;}
#xboxone-custom-modded-controllers{margin-bottom: 10px;}
#xboxone-custom-modded-controllers #hybrid-left{width: 468px;}
#xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right{width: auto;}
#xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-top-right,#xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-bottom-right{width: 110px;}
#xboxone-custom-modded-controllers #hybrid-right-bottom-right, #xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-bottom-left{margin: 30px 0 0;}
#xbox360-xboxone-custom-modded-controllers{margin-bottom: 10px;}
#xbox360-xboxone-custom-modded-controllers #hybrid-left{width: 468px;}
#xbox360-xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right{width: auto;}
#xbox360-xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-top-right,#xbox360-xboxone-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-bottom-right{width: 110px; margin-top: 35px;}
#xbox360-xboxone-custom-modded-controllers #hybrid-right-bottom-right{margin: 30px 0 0;}
#ps3-ps4-custom-modded-controllers{margin-bottom: 10px;}
#ps3-ps4-custom-modded-controllers #hybrid-left{width: 468px;}
#ps3-ps4-custom-modded-controllers #hybrid-wrapper2 #hybrid-right{width: auto;}
#ps3-ps4-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-top-right,#ps3-ps4-custom-modded-controllers #hybrid-wrapper2 #hybrid-right-bottom-right{width: 110px; margin-top: 35px;}
#ps3-ps4-custom-modded-controllers #hybrid-right-bottom-right{margin: 30px 0 0;}
